{% import "macros/macros.html" as post_macros %}

<!DOCTYPE html>
<html lang="en" class="dark light">

{% include "partials/header.html" %}

<body>
    <div class="content">
        {% include "partials/nav.html" %}

        {# Post page is the default #}
        {% block main_content %}
            Nothing here?!
        {% endblock main_content %}

        {% if page.extra.comment is defined  %}
            {% set show_comment = page.extra.comment %}
        {% else %}
            {% set show_comment = false %}
        {% endif %}

        {% if show_comment %}
        <div class="giscus"></div>
        {% include "_giscus_script.html" %}
        {% endif %}
    </div>
    <footer>
        <p class="copyright">Copyright © 2017-{{ now() | date(format="%Y")}} Ergodis</p>
        <p>Hébergement gracieusement offert par <a href="https://www.clever-cloud.com/"><picture><source srcset="https://www.clever-cloud.com/app/themes/Starter/assets/img/brand-assets/logo_on_dark.svg" media="(prefers-color-scheme: dark)"><img src="https://www.clever-cloud.com/app/themes/Starter/assets/img/brand-assets/logo_on_white.svg" alt="Clever Cloud" loading="lazy"></a></p>
    </footer>
</body>

</html>
